Subject: More related to "Is it better to move to Hyderabad from Delhi?"
From: Quora <[email-masked]>
To: [email-masked]
Date: Sat, 10 Oct 2020 09:24:28 +0000

Stories from your activity

-----

Question: Which is a better: Hyderabad or Delhi?

Answer from Jayant Kumar

I have stayed for around 10 years in delhi & have recently moved to hyderabad around 6 months back. Hence I feel that I can do justice to this question.

Food : Hyderabad is f
Read More: https://www.quora.com/Which-is-a-better-Hyderabad-or-Delhi?top_ans=169926746
-----
Question: How is Delhi different from Hyderabad?

Answer from Pavan Kumar

This is my personal experience.

Delhi v/s Hyderabad

1. It's too hot in summer and too cold in winter in Delhi in addition to occasional dust storms.
In Hyderabad, its neithe
Read More: https://www.quora.com/How-is-Delhi-different-from-Hyderabad?top_ans=29269844
-----
Question: How do you compare New Delhi vs Hyderabad?

Answer from Paramjeet Singh Bhalla

I've spent about 5 years in Hyderabad and have done my college in delhi and then worked in Delhi for about 3-4 years. 
1. Delhi is aggressive.
2. A lot of Punjabi influence. 

Read More: https://www.quora.com/How-do-you-compare-New-Delhi-vs-Hyderabad?top_ans=16079744
-----
Question: Is Hyderabad cheaper than Delhi?

Answer from Kajal Shethia

Hydrabad is the capital of southern India’s Telangana state. It is the major centre for the technology industry. Recently Hyderabad is ranked 5th or 6th most productive metro 
Read More: https://www.quora.com/Is-Hyderabad-cheaper-than-Delhi?top_ans=43237248
-----
Question: What should someone know before moving to Hyderabad?

Answer from Dinesh Malipeddi

First of all congrats on getting a job in Hyderabad, It has always been my dream to work in Hyderabad and unfortunately i could not get a job there. Hyderabad is simply a wond
Read More: https://www.quora.com/What-should-someone-know-before-moving-to-Hyderabad?top_ans=2404935
-----
Question: Should I move to Bengaluru from Hyderabad? What are the pros and cons in terms of education and cost of living?

Answer from Agni Gadiyaram

Edit : It's been almost 1.5 years now, i still stand by all the points

I am living in Bangalore for the past 6 months and any given day, Bangalore has better connectivity (in
Read More: https://www.quora.com/Should-I-move-to-Bengaluru-from-Hyderabad-What-are-the-pros-and-cons-in-terms-of-education-and-cost-of-living?top_ans=9133833
-----
Question: Which city is better, Mumbai or Hyderabad?

Answer from Rishabh Kalra

I started my career in Hyderabad, lived there for almost 2 years. Currently, I am in Mumbai for almost 1.5 years. I hope I qualify to answer this question. Although it’s large
Read More: https://www.quora.com/Which-city-is-better-Mumbai-or-Hyderabad?top_ans=61265977
-----
Question: What is so great about Hyderabad? How different is it from Banglore and Delhi?

Answer from Ramprasad Ganesan

It purely depends on what perspective you are looking for. 

I have been in Delhi, Bangalore and Hyderabad.

Let me help you by categorizing

1. Cost of Living: #1. Hyd(best),
Read More: https://www.quora.com/What-is-so-great-about-Hyderabad-How-different-is-it-from-Banglore-and-Delhi?top_ans=9069712
-----
Question: What should I know before moving from Hyderabad to New Delhi?

Answer from Amit Xavier

Get ready for the huge huge population and don't curse it because everyone you see there has moved just like you.

Delhi serves the best food from every corner of the country 
Read More: https://www.quora.com/What-should-I-know-before-moving-from-Hyderabad-to-New-Delhi?top_ans=56900221
-----
Question: How is Hyderabad as a city to live in?

Answer from Dhairya Thanawala

I have been living in Hyderabad from 1.5 years.

Pros:
1. Fast and cheap wifi. 
2. Cost of living is low. 
3. Non veg good is really tasty (I am a vegan but telling from my fr
Read More: https://www.quora.com/How-is-Hyderabad-as-a-city-to-live-in?top_ans=24082603
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1602321867488096&et=130&id=c38cf0311a27448d81291cf0c5cc778c&source&src=1&st=1602321867496843&stories=1_9NEaND75A2x%7C1_98OnfnMAL0K%7C1_bXRWTKRaTUm%7C1_b3m4lgdIGqu%7C1_4MJDORWMUWP%7C1_NlDqTO51IY%7C1_FghWxxHIgPH%7C1_1D0MAZ9vmmu%7C1_diHV8pjgH4m%7C1_qTEZIGE3CnK&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c38cf0311a27448d81291cf0c5cc778c&t=1602321867691659&token=1b9584c83b7c44b49b6e40fcd2b9e97c07ce379d21e0ce01c6123e2c1ab9fc457597750acc169cc00181af1d20e78f771952148fd964b6dd2bb072206c0710e0&type=130&uid=1229773278